Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 14:44:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation syed zaheer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed zaheer Bot:  Hi Syed Zaheer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312539762 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500969739            06:33 PM, 05th Jun                   Sohaib                   Hi Syed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:34 PM, 05th Jun                     syed zaheer                             06:35 PM, 05th Jun                     syed zaheer                             06:36 PM, 05th Jun                     syed zaheer                    The delivery man did not deliver my order.           06:36 PM, 05th Jun                     syed zaheer                    Aftee so much request he did not deliver my order           06:36 PM, 05th Jun                     syed zaheer                    From Tuesday im waiting           06:36 PM, 05th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:37 PM, 05th Jun                     syed zaheer                    This man was very rude  and later he deleted all his voice messages           06:37 PM, 05th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +966500969739           06:39 PM, 05th Jun                     syed zaheer                    Yes           06:39 PM, 05th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:40 PM, 05th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            06:40 PM, 05th Jun                     syed zaheer                    Ok           06:41 PM, 05th Jun                     syed zaheer                    Please try to deliver as soon as possiblr           06:41 PM, 05th Jun                     syed zaheer                    Possible           06:41 PM, 05th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            06:41 PM, 05th Jun                     syed zaheer                    Ok           06:42 PM, 05th Jun                   Sohaib                   Is there anything else I can help you with?           06:43 PM, 05th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674287